# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 1386000 - 1486800
* Date Range: 7/13/2021 - 7/20/2021
* Council session #: 13

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  972093430 | 1037218069 | 6.7 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 1078000           | 
| Spending Proposals (Executed)   |  170298524                  |
| Bounties paid       |  62236669                           |
| Validator Role      |  13752418            |  
| Storage Role        | 9880360             | 
| Curator Role        | 8426600             |
| Operations Role     | 7931560          |


### 2.3 Mints 
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 310899798  |  381187061 |22.61          |
| Curator Mint Total Minted   |  63445412 | 71477312| 12.66          |
| Storage Mint Total Minted   |  46746387 |  57380192            |  22.75        |
| Operations Mint Total Minted   |  10797450 |  17466245            |  61.76        |

## 3.0 Council
* Council session #: 13
* Number of council members: 16
* Total number of proposals: 25
* Total number of Approved proposals: 31

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            |24              |
| Total Applicant Stake       |12904428              |
| Total Votes                 |53             |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.04

| Property                    | Start Block | End Block | % Change |
|-----------------------------|--------------|--------------|----------|
| Number of Validators       |  105 / 105 | 105 / 105 | 0 |
| Validator Total Stake       | 269300643 | 295627677 | 9.78 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 11  |  10 | -9.09 |
| Total Storage Stake (workers + lead)  | 800000 |  800000 | 0 |   

Role occupants:  
@joystreamstats | (5C8BEb4AwVmDnxkZmbh4PVxJR5TMQ7QxU6nZtYkqTAvXhUP3)  
@julysake | (5CFnUMpSNxXSkb3p2yaqw2rCdyqZbAUtx9SQVkPBYL5P5Jku)  
@0x2bc | (5DX9Vvk4uP8YNFSsvWGbjBcTG21PJbeLpgTRgCVpGQg2bDSx)  
@kalpakci | (5FxJ7z9tnscgL9xeqeo8sB3izwJKszFPdJSpRPWFr1y35Gcw)  
@nexusfallout | (5FMrFXCbhtdv4tG5XaPsG3MyS6u36ZfsdCoHZxk4cTGdE56D)  
@joystream_storage_member | (5EyTk4G9zt5wApxwK6MbPWQfRY6xy2nxfq8V6EXWfHxP5jou)  
@seainvestor | (5CA73jgvw1WK1sxmNky1Nvd3rFQg9jR6sYh46eHKncZcciAR)  
@maxlevush | (5Gy9eib5P1vB4Tvr9u74J7rhxvHqv5qhTdP3xwFfkArHQWPe)  
@joyval | (5CyYw8yjJ1VYnqBJcNTwBegZKfmrWFVMukqEE96UyrWzwfiu)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 10 | 10 | 0 |   

Role occupants:  
@igrex | (5H3hJqNb8Je2sfcGkxFQqsxn1FTy96bHrRW6wGCDwiLeCW1i)  
@leet_joy | (5EqVuvYEyzCa7xuEZYw9FM5Vkd7FaTcq5CKKN2LuSNqqv8FP)  
@meskalin | (5GRBP7dYbiWxWLyo9u8V3KQ9sTbTEvtRkxJk28yR4rvuZTqF)  
@prontera | (5F1vpNLWyXPhC6ydftv33XUmXaG1F6HrStYivfzvcnxX68Sn)  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@lyazufey1812 | (5C5oxKQjb2TuqDPoC9GAVDJhH8FBG3Qe2Z139wMVFLo6FfZT)  
@maxlevush | (5Gy9eib5P1vB4Tvr9u74J7rhxvHqv5qhTdP3xwFfkArHQWPe)  
@kiraa | (5G9Bpf8dgSgojMZyjCHMcGdvYpxX1gdgeUtnKahcY45Hysbm)  
@oiclid | (5GW7zRKYs2hVa4zAzA2ZspuFgVF7DBvCftmdBdfZAbb98k25)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 8 | 8 | 0 |
| Total Operations Stake (workers + lead)  | 3650000 |  3650000 | 0 |

Role occupants:  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@isonar | (5HT8Mty5U5hFKVwv24uFswX2e41vurU3F5rkLMoETR8XmjFy)  
@nexusfallout | (5FMrFXCbhtdv4tG5XaPsG3MyS6u36ZfsdCoHZxk4cTGdE56D)  
@freakstatic | (5FVxUFN6fQFXrrV4FvhEDQUwefzwu9g1SrZCryiKrFhUiVc1)  
@stwoof | (5CoTKA1x4mox5CKjd4R7AC6sNazbeY5xXv7xDHv47A9jw2w7)  
@maxlevush | (5Gy9eib5P1vB4Tvr9u74J7rhxvHqv5qhTdP3xwFfkArHQWPe)  
@drmarkovi | (5DtJN6fvxbyuA9DiHTXRMRLLEkTk7VZoN1qTw11dCRebWaGu)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 2537|  2574 | 1.46 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 2979 | 4377  |  46.93 |
| Size of content (MB)        |  342314.16 |  544495.24 | 59.06          |
| Number of channels      |  294 | 326 | 10.88 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 55 | 55 | 0         |
| Number of threads    | 496| 504 | 1.61         |
| Number of posts      | 3908 | 4065            |  4.02        |