# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 1688400 - 1789200
* Date Range: 8/3/2021 - 8/10/2021
* Council session #: 16

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  1099367773 | 1129247600 | 2.72 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 1900000           | 
| Spending Proposals (Executed)   |  41811306                  |
| Bounties paid       |  17793103                           |
| Validator Role      |  14215503            |  
| Storage Role        | 11989824             | 
| Curator Role        | 5721800             |
| Operations Role     | 43186360          |


### 2.3 Mints 
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 451635852  |  476416955 |5.49          |
| Curator Mint Total Minted   |  86301747 | 93917872| 8.82          |
| Storage Mint Total Minted   |  77767703 |  89010584            |  14.46        |
| Operations Mint Total Minted   |  40964034 |  59775255            |  45.92        |

## 3.0 Council
* Council session #: 16
* Number of council members: 16
* Total number of proposals: 39
* Total number of Approved proposals: 31

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            |36              |
| Total Applicant Stake       |41468368              |
| Total Votes                 |82             |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.13

| Property                    | Start Block | End Block | % Change |
|-----------------------------|--------------|--------------|----------|
| Number of Validators       |  105 / 105 | 105 / 105 | 0 |
| Validator Total Stake       | 317717246 | 340993228 | 7.33 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 12  |  12 | 0 |
| Total Storage Stake (workers + lead)  | 1000000 |  1000000 | 0 |   

Role occupants:  
@joystreamstats | (5C8BEb4AwVmDnxkZmbh4PVxJR5TMQ7QxU6nZtYkqTAvXhUP3)  
@julysake | (5CFnUMpSNxXSkb3p2yaqw2rCdyqZbAUtx9SQVkPBYL5P5Jku)  
@0x2bc | (5DX9Vvk4uP8YNFSsvWGbjBcTG21PJbeLpgTRgCVpGQg2bDSx)  
@kalpakci | (5FxJ7z9tnscgL9xeqeo8sB3izwJKszFPdJSpRPWFr1y35Gcw)  
@nexusfallout | (5FMrFXCbhtdv4tG5XaPsG3MyS6u36ZfsdCoHZxk4cTGdE56D)  
@joystream_storage_member | (5EyTk4G9zt5wApxwK6MbPWQfRY6xy2nxfq8V6EXWfHxP5jou)  
@seainvestor | (5CA73jgvw1WK1sxmNky1Nvd3rFQg9jR6sYh46eHKncZcciAR)  
@maxlevush | (5Gy9eib5P1vB4Tvr9u74J7rhxvHqv5qhTdP3xwFfkArHQWPe)  
@joyval | (5CyYw8yjJ1VYnqBJcNTwBegZKfmrWFVMukqEE96UyrWzwfiu)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  
@godshunter | (5CSuu4WFADz7afhcjbEDbErQ6774uSk4cmrWzXz5kxRftKpN)  
@bwhm0 | (5DaDUnNVzZPwK9KLwyPFgeSbc9Xeh6G39A2oq36tiV9aEzcx)  


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 10 | 9 | -10 |   

Role occupants:  
@leet_joy | (5EqVuvYEyzCa7xuEZYw9FM5Vkd7FaTcq5CKKN2LuSNqqv8FP)  
@meskalin | (5GRBP7dYbiWxWLyo9u8V3KQ9sTbTEvtRkxJk28yR4rvuZTqF)  
@prontera | (5F1vpNLWyXPhC6ydftv33XUmXaG1F6HrStYivfzvcnxX68Sn)  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@lyazufey1812 | (5C5oxKQjb2TuqDPoC9GAVDJhH8FBG3Qe2Z139wMVFLo6FfZT)  
@kiraa | (5G9Bpf8dgSgojMZyjCHMcGdvYpxX1gdgeUtnKahcY45Hysbm)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@kadyrovs | (5F4ENyjriDAyXrJ4cMrGNjKxJbSAMhXTnHMSDLqkoVA1DY7W)  
@zazik | (5HGiQRvh1pTq2ff33BdJKMDPggL3VhLbxkvdwYGxFyS3yNeP)  


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 11 | 6 | -45.45 |
| Total Operations Stake (workers + lead)  | 150000 |  150000 | 0 |

Role occupants:  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@isonar | (5HT8Mty5U5hFKVwv24uFswX2e41vurU3F5rkLMoETR8XmjFy)  
@lkskrn | (5CiRcZCWKDDo4nu1TNXnRVYWichHHmyU6x1nCUeDwjCNQRCw)  
@freakstatic | (5FVxUFN6fQFXrrV4FvhEDQUwefzwu9g1SrZCryiKrFhUiVc1)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  
@nexusfallout | (5FMrFXCbhtdv4tG5XaPsG3MyS6u36ZfsdCoHZxk4cTGdE56D)  


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 2630|  2661 | 1.18 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 5805 | 5873  |  1.17 |
| Size of content (MB)        |  722155.19 |  730526.57 | 1.16          |
| Number of channels      |  369 | 375 | 1.63 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 56 | 56 | 0         |
| Number of threads    | 523| 533 | 1.91         |
| Number of posts      | 4359 | 4490            |  3.01        |
