# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 2,192,400 - 2,293,200
* Date Range: 9/7/2021 - 9/14/2021
* Council session #: 21

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  1,338,546,840 | 1,381,714,232 | 3.22 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 39,700,000           | 
| Spending Proposals (Executed)   |  38,008,919                  |
| Bounties paid       |  36,322,645                           |
| Validator Role      |  16,566,109            |  
| Storage Role        | 10,203,228             | 
| Curator Role        | 7,159,628             |
| Operations Role     | 11,270,000          |


### 2.3 Mints 
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 616,352,734  |  658,249,653 |6.8          |
| Curator Mint Total Minted   |  126,241,662 | 133,467,698| 5.72          |
| Storage Mint Total Minted   |  127,227,309 |  136,218,137            |  7.07        |
| Operations Mint Total Minted   |  108,086,650 |  116,306,650            |  7.61        |

## 3.0 Council
* Council session #: 21
* Number of council members: 16
* Total number of proposals: 31
* Total number of Approved proposals: 28

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            |32              |
| Total Applicant Stake       |104,131,778              |
| Total Votes                 |71             |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.03

| Property                    | Start Block | End Block | % Change |
|-----------------------------|--------------|--------------|----------|
| Number of Validators       |  105 / 105 | 105 / 105 | 0 |
| Validator Total Stake       | 319,494,690 | 321,270,563 | 0.56 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 12  |  11 | -8.33 |
| Total Storage Stake (workers + lead)  | 600,000 |  1,100,000 | 83.33 |   

Role occupants:  
@joystreamstats | (5C8BEb4AwVmDnxkZmbh4PVxJR5TMQ7QxU6nZtYkqTAvXhUP3)  
@julysake | (5CFnUMpSNxXSkb3p2yaqw2rCdyqZbAUtx9SQVkPBYL5P5Jku)  
@kalpakci | (5FxJ7z9tnscgL9xeqeo8sB3izwJKszFPdJSpRPWFr1y35Gcw)  
@joystream_storage_member | (5EyTk4G9zt5wApxwK6MbPWQfRY6xy2nxfq8V6EXWfHxP5jou)  
@maxlevush | (5Gy9eib5P1vB4Tvr9u74J7rhxvHqv5qhTdP3xwFfkArHQWPe)  
@joyval | (5CyYw8yjJ1VYnqBJcNTwBegZKfmrWFVMukqEE96UyrWzwfiu)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  
@godshunter | (5CSuu4WFADz7afhcjbEDbErQ6774uSk4cmrWzXz5kxRftKpN)  
@bwhm0 | (5DaDUnNVzZPwK9KLwyPFgeSbc9Xeh6G39A2oq36tiV9aEzcx)  
@seainvestor | (5CA73jgvw1WK1sxmNky1Nvd3rFQg9jR6sYh46eHKncZcciAR)  
@0x2bc | (5DX9Vvk4uP8YNFSsvWGbjBcTG21PJbeLpgTRgCVpGQg2bDSx)  


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 7 | 7 | 0 |   

Role occupants:  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@kiraa | (5G9Bpf8dgSgojMZyjCHMcGdvYpxX1gdgeUtnKahcY45Hysbm)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@kadyrovs | (5F4ENyjriDAyXrJ4cMrGNjKxJbSAMhXTnHMSDLqkoVA1DY7W)  
@zazik | (5HGiQRvh1pTq2ff33BdJKMDPggL3VhLbxkvdwYGxFyS3yNeP)  
@laura | (5GeRwBEidgwsSsdrYpUZ1W9Vx2zz7z2yJWqaVjM8QK2yec33)  
@igrex | (5H3hJqNb8Je2sfcGkxFQqsxn1FTy96bHrRW6wGCDwiLeCW1i)  


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 6 | 6 | 0 |
| Total Operations Stake (workers + lead)  | 150,000 |  150,000 | 0 |

Role occupants:  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@isonar | (5HT8Mty5U5hFKVwv24uFswX2e41vurU3F5rkLMoETR8XmjFy)  
@lkskrn | (5CiRcZCWKDDo4nu1TNXnRVYWichHHmyU6x1nCUeDwjCNQRCw)  
@freakstatic | (5FVxUFN6fQFXrrV4FvhEDQUwefzwu9g1SrZCryiKrFhUiVc1)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  
@joystreamstats | (5C8BEb4AwVmDnxkZmbh4PVxJR5TMQ7QxU6nZtYkqTAvXhUP3)  


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 2,773|  2,806 | 1.19 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 6,153 | 6,207  |  0.88 |
| Size of content (MB)        |  785,968.57 |  800,453.42 | 1.84          |
| Number of channels      |  414 | 432 | 4.35 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0         |
| Number of threads    | 590| 603 | 2.2         |
| Number of posts      | 4,979 | 5,115            |  2.73        |
