# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 2,293,200 - 2,394,000
* Date Range: 9/14/2021 - 9/21/2021
* Council session #: 22

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  1,381,714,232 | 1,477,932,889 | 6.96 |
| USD Pool |  33,975.555 | 37,426.131 | 10.16 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 141,212,000           | 
| Spending Proposals (Executed)   |  16,449,268                  |
| Bounties paid       |  12,449,799                           |
| Validator Role      |  11,388,562            |  
| Storage Role        | 9,836,288             | 
| Curator Role        | 5,975,340             |
| Operations Role     | 13,918,296          |


### 2.2 Fiat Pool
| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool |  33,975.555 | 37,426.131 | 10.16 |

| Refill, USD | Reason | Block # |
|---------------------|--------------|--------------|
|1075|recurring-sumer-21|2297030|
|2972|kpi-sumer-19/20|2297038|
|1621|kpi-sumer-21|2376665|
|1075|recurring-sumer-22|2394000|



### 2.3 Mints 
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 658,249,653  |  678,586,921 |3.09          |
| Curator Mint Total Minted   |  133,467,698 | 139,982,633| 4.88          |
| Storage Mint Total Minted   |  136,218,137 |  142,152,850            |  4.36        |
| Operations Mint Total Minted   |  116,306,650 |  127,762,246            |  9.85        |


### 2.4 tJOY Inflation 

* Start Block Exchange Rate, USD/1M tJOY: 24.589
* End Block Exchange Rate, USD/1M tJOY: 25.323
* Inflation, %: -2.98

Negative value indicates deflation

## 3.0 Council
* Council session #: 22
* Number of council members: 16
* Total number of proposals: 22
* Total number of Approved proposals: 22

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            |29              |
| Total Applicant Stake       |124,315,235              |
| Total Votes                 |76             |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.04

| Property                    | Start Block | End Block | % Change |
|-----------------------------|--------------|--------------|----------|
| Number of Validators       |  105 / 105 | 105 / 105 | 0 |
| Validator Total Stake       | 321,270,563 | 274,196,285 | -14.65 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 11  |  11 | 0 |
| Total Storage Stake (workers + lead)  | 1,100,000 |  1,100,000 | 0 |   

Role occupants:  
@joystreamstats | (5C8BEb4AwVmDnxkZmbh4PVxJR5TMQ7QxU6nZtYkqTAvXhUP3)  
@julysake | (5CFnUMpSNxXSkb3p2yaqw2rCdyqZbAUtx9SQVkPBYL5P5Jku)  
@kalpakci | (5FxJ7z9tnscgL9xeqeo8sB3izwJKszFPdJSpRPWFr1y35Gcw)  
@joystream_storage_member | (5EyTk4G9zt5wApxwK6MbPWQfRY6xy2nxfq8V6EXWfHxP5jou)  
@maxlevush | (5Gy9eib5P1vB4Tvr9u74J7rhxvHqv5qhTdP3xwFfkArHQWPe)  
@joyval | (5CyYw8yjJ1VYnqBJcNTwBegZKfmrWFVMukqEE96UyrWzwfiu)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  
@godshunter | (5CSuu4WFADz7afhcjbEDbErQ6774uSk4cmrWzXz5kxRftKpN)  
@bwhm0 | (5DaDUnNVzZPwK9KLwyPFgeSbc9Xeh6G39A2oq36tiV9aEzcx)  
@seainvestor | (5CA73jgvw1WK1sxmNky1Nvd3rFQg9jR6sYh46eHKncZcciAR)  
@0x2bc | (5DX9Vvk4uP8YNFSsvWGbjBcTG21PJbeLpgTRgCVpGQg2bDSx)  


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 7 | 7 | 0 |   

Role occupants:  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@kiraa | (5G9Bpf8dgSgojMZyjCHMcGdvYpxX1gdgeUtnKahcY45Hysbm)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@kadyrovs | (5F4ENyjriDAyXrJ4cMrGNjKxJbSAMhXTnHMSDLqkoVA1DY7W)  
@zazik | (5HGiQRvh1pTq2ff33BdJKMDPggL3VhLbxkvdwYGxFyS3yNeP)  
@laura | (5GeRwBEidgwsSsdrYpUZ1W9Vx2zz7z2yJWqaVjM8QK2yec33)  
@igrex | (5H3hJqNb8Je2sfcGkxFQqsxn1FTy96bHrRW6wGCDwiLeCW1i)  


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 6 | 24 | 300 |
| Total Operations Stake (workers + lead)  | 150,000 |  2,150,000 | 1,333.33 |

Role occupants:  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@isonar | (5HT8Mty5U5hFKVwv24uFswX2e41vurU3F5rkLMoETR8XmjFy)  
@lkskrn | (5CiRcZCWKDDo4nu1TNXnRVYWichHHmyU6x1nCUeDwjCNQRCw)  
@freakstatic | (5FVxUFN6fQFXrrV4FvhEDQUwefzwu9g1SrZCryiKrFhUiVc1)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  
@joystreamstats | (5C8BEb4AwVmDnxkZmbh4PVxJR5TMQ7QxU6nZtYkqTAvXhUP3)  
@isonar | (5HT8Mty5U5hFKVwv24uFswX2e41vurU3F5rkLMoETR8XmjFy)  
@arseniy2706 | (5CaDmoBUtV2ebxiFY3YVaK1k2k8bo9wcxGVTjKPhBSxXLuoH)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@shtihmas | (5DkabZHciPzf67DzZCu7AATJqdAq6BgtVySjqdzbBcKdxCcQ)  
@chiffah | (5F7cQRc7mVxpfTdGKS36EGeKvg4LFTNoLhkg34ELFzr7NTty)  
@zazik | (5HGiQRvh1pTq2ff33BdJKMDPggL3VhLbxkvdwYGxFyS3yNeP)  
@chasil | (5FbgzQLDLdMFbLAFGsSL1GmXv44JqebX2LkvnLqhDhFrC995)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@goldmember | (5HeAfRZUbPnF4v3KBAVQmTEVJVjC7SKmQUW7XYtWY6qAoP3S)  
@metralunab | (5Hp7WBrzfW1hFHk66esvq4EHxuuEz8gDjRrnxWNgX6TteKW2)  
@ilich | (5CGNixxrGRU7gib49RYMS5fSaBZ4dtVNLxQkSMVXF96X4oCG)  
@kate_fm | (5C5oxKQjb2TuqDPoC9GAVDJhH8FBG3Qe2Z139wMVFLo6FfZT)  
@ururu | (5GuMJVvcq4Vfwt1gXFQGq9pafeRn29eya2s9e9EZJCd2PMRn)  
@andybut | (5EkQqSa9yzSf4MbYiVocuNuSaspeMf3Nmt4TAoUHD4ANJqz4)  
@kriptos | (5HRBJvNKS4EmSw5GcUNgH2TVck1EX9tEEWJMRhjqXR3VQeqJ)  
@chiffah | (5F7cQRc7mVxpfTdGKS36EGeKvg4LFTNoLhkg34ELFzr7NTty)  
@surpaul | (5DyUXtHaZ34D3LimMSQfVzikx7nPeQwgYEBMsHY2nVpjEdtV)  
@allyes | (5HNWYo9nJCUtvMS6t1VSnAQvypkR7hBR9yVGmLz1KxHRwJ5f)  


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 2,806|  2,828 | 0.78 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 6,207 | 6,280  |  1.18 |
| Size of content (MB)        |  800,453.42 |  811,893.8 | 1.43          |
| Number of channels      |  432 | 443 | 2.55 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0         |
| Number of threads    | 603| 615 | 1.99         |
| Number of posts      | 5,115 | 5,251            |  2.66        |
