# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 2,394,000 - 2,494,800
* Date Range: 9/21/2021 - 9/28/2021
* Council session #: 23

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  1,477,932,889 | 1,511,313,443 | 2.26 |
| USD Pool |  37,426.131 | 38,455.057 | 2.75 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 87,784,000           | 
| Spending Proposals (Executed)   |  17,220,110                  |
| Bounties paid       |  10,849,429                           |
| Validator Role      |  11,071,874            |  
| Storage Role        | 4,556,160             | 
| Curator Role        | 5,975,340             |
| Operations Role     | 14,478,268          |


### 2.2 Fiat Pool
| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool |  37,426.131 | 38,455.057 | 2.75 |

| Refill, USD | Reason | Block # |
|---------------------|--------------|--------------|
|118|bounty-9|2421837|
|244|bounty-16|2421841|
|1225|bounty-18|2421845|
|400|bounty-19|2421848|
|800|bounty-20|2421851|
|500|bounty-21|2421854|



### 2.3 Mints 
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 678,586,921  |  699,695,031 |3.11          |
| Curator Mint Total Minted   |  139,982,633 | 145,957,973| 4.27          |
| Storage Mint Total Minted   |  142,152,850 |  146,897,586            |  3.34        |
| Operations Mint Total Minted   |  127,762,246 |  138,817,685            |  8.65        |


### 2.4 tJOY Inflation 

* Start Block Exchange Rate, USD/1M tJOY: 25.323
* End Block Exchange Rate, USD/1M tJOY: 25.445
* Inflation, %: -0.48

Negative value indicates deflation

## 3.0 Council
* Council session #: 23
* Number of council members: 16
* Total number of proposals: 28
* Total number of Approved proposals: 24

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            |33              |
| Total Applicant Stake       |97,775,239              |
| Total Votes                 |64             |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.05

| Property                    | Start Block | End Block | % Change |
|-----------------------------|--------------|--------------|----------|
| Number of Validators       |  105 / 105 | 105 / 105 | 0 |
| Validator Total Stake       | 274,196,285 | 263,274,744 | -3.98 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 11  |  11 | 0 |
| Total Storage Stake (workers + lead)  | 1,100,000 |  1,100,000 | 0 |   

Role occupants:  
@joystreamstats | (5C8BEb4AwVmDnxkZmbh4PVxJR5TMQ7QxU6nZtYkqTAvXhUP3)  
@julysake | (5CFnUMpSNxXSkb3p2yaqw2rCdyqZbAUtx9SQVkPBYL5P5Jku)  
@kalpakci | (5FxJ7z9tnscgL9xeqeo8sB3izwJKszFPdJSpRPWFr1y35Gcw)  
@joystream_storage_member | (5EyTk4G9zt5wApxwK6MbPWQfRY6xy2nxfq8V6EXWfHxP5jou)  
@maxlevush | (5Gy9eib5P1vB4Tvr9u74J7rhxvHqv5qhTdP3xwFfkArHQWPe)  
@joyval | (5CyYw8yjJ1VYnqBJcNTwBegZKfmrWFVMukqEE96UyrWzwfiu)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  
@godshunter | (5CSuu4WFADz7afhcjbEDbErQ6774uSk4cmrWzXz5kxRftKpN)  
@bwhm0 | (5DaDUnNVzZPwK9KLwyPFgeSbc9Xeh6G39A2oq36tiV9aEzcx)  
@seainvestor | (5CA73jgvw1WK1sxmNky1Nvd3rFQg9jR6sYh46eHKncZcciAR)  
@0x2bc | (5DX9Vvk4uP8YNFSsvWGbjBcTG21PJbeLpgTRgCVpGQg2bDSx)  


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 7 | 7 | 0 |   

Role occupants:  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@kiraa | (5G9Bpf8dgSgojMZyjCHMcGdvYpxX1gdgeUtnKahcY45Hysbm)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@kadyrovs | (5F4ENyjriDAyXrJ4cMrGNjKxJbSAMhXTnHMSDLqkoVA1DY7W)  
@zazik | (5HGiQRvh1pTq2ff33BdJKMDPggL3VhLbxkvdwYGxFyS3yNeP)  
@laura | (5GeRwBEidgwsSsdrYpUZ1W9Vx2zz7z2yJWqaVjM8QK2yec33)  
@igrex | (5H3hJqNb8Je2sfcGkxFQqsxn1FTy96bHrRW6wGCDwiLeCW1i)  


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 24 | 24 | 0 |
| Total Operations Stake (workers + lead)  | 2,150,000 |  2,150,000 | 0 |

Role occupants:  
@l1dev | (5DFb8Xr8FfQyiFMjURjQHqHfunfEb4jWLhF5q4HR6EHiJTe8)  
@isonar | (5HT8Mty5U5hFKVwv24uFswX2e41vurU3F5rkLMoETR8XmjFy)  
@lkskrn | (5CiRcZCWKDDo4nu1TNXnRVYWichHHmyU6x1nCUeDwjCNQRCw)  
@freakstatic | (5FVxUFN6fQFXrrV4FvhEDQUwefzwu9g1SrZCryiKrFhUiVc1)  
@dapplooker | (5GvFLWbDLvs6CmBo2LZ15A4Vj15Fy8TzBd1sMWoLmdNe55nM)  
@joystreamstats | (5C8BEb4AwVmDnxkZmbh4PVxJR5TMQ7QxU6nZtYkqTAvXhUP3)  
@isonar | (5HT8Mty5U5hFKVwv24uFswX2e41vurU3F5rkLMoETR8XmjFy)  
@arseniy2706 | (5CaDmoBUtV2ebxiFY3YVaK1k2k8bo9wcxGVTjKPhBSxXLuoH)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@shtihmas | (5DkabZHciPzf67DzZCu7AATJqdAq6BgtVySjqdzbBcKdxCcQ)  
@chiffah | (5F7cQRc7mVxpfTdGKS36EGeKvg4LFTNoLhkg34ELFzr7NTty)  
@zazik | (5HGiQRvh1pTq2ff33BdJKMDPggL3VhLbxkvdwYGxFyS3yNeP)  
@chasil | (5FbgzQLDLdMFbLAFGsSL1GmXv44JqebX2LkvnLqhDhFrC995)  
@mmsaww | (5FsdXvMjiMf77TAoKrYk8v9aFPiUqrN5yCmA4NBbW18ZekSu)  
@goldmember | (5HeAfRZUbPnF4v3KBAVQmTEVJVjC7SKmQUW7XYtWY6qAoP3S)  
@metralunab | (5Hp7WBrzfW1hFHk66esvq4EHxuuEz8gDjRrnxWNgX6TteKW2)  
@ilich | (5CGNixxrGRU7gib49RYMS5fSaBZ4dtVNLxQkSMVXF96X4oCG)  
@kate_fm | (5C5oxKQjb2TuqDPoC9GAVDJhH8FBG3Qe2Z139wMVFLo6FfZT)  
@ururu | (5GuMJVvcq4Vfwt1gXFQGq9pafeRn29eya2s9e9EZJCd2PMRn)  
@andybut | (5EkQqSa9yzSf4MbYiVocuNuSaspeMf3Nmt4TAoUHD4ANJqz4)  
@kriptos | (5HRBJvNKS4EmSw5GcUNgH2TVck1EX9tEEWJMRhjqXR3VQeqJ)  
@chiffah | (5F7cQRc7mVxpfTdGKS36EGeKvg4LFTNoLhkg34ELFzr7NTty)  
@surpaul | (5DyUXtHaZ34D3LimMSQfVzikx7nPeQwgYEBMsHY2nVpjEdtV)  
@allyes | (5HNWYo9nJCUtvMS6t1VSnAQvypkR7hBR9yVGmLz1KxHRwJ5f)  


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 2,828|  2,880 | 1.84 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 6,280 | 6,380  |  1.59 |
| Size of content (MB)        |  811,893.8 |  822,912.2 | 1.36          |
| Number of channels      |  443 | 455 | 2.71 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0         |
| Number of threads    | 615| 630 | 2.44         |
| Number of posts      | 5,251 | 5,470            |  4.17        |